/* Web Fonts*/



@font-face {
    font-family: 'variableregular';
    src: url('madtype_-_variable-webfont.eot');
    src: url('madtype_-_variable-webfont.eot?#iefix') format('embedded-opentype'),
         url('madtype_-_variable-webfont.woff') format('woff'),
         url('madtype_-_variable-webfont.ttf') format('truetype'),
         url('madtype_-_variable-webfont.svg#variableregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'variable_blackregular';
    src: url('madtype_-_variable-black-webfont.eot');
    src: url('madtype_-_variable-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('madtype_-_variable-black-webfont.woff') format('woff'),
         url('madtype_-_variable-black-webfont.ttf') format('truetype'),
         url('madtype_-_variable-black-webfont.svg#variable_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'variable_black_italicitalic';
    src: url('madtype_-_variable-blackitalic-webfont.eot');
    src: url('madtype_-_variable-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('madtype_-_variable-blackitalic-webfont.woff') format('woff'),
         url('madtype_-_variable-blackitalic-webfont.ttf') format('truetype'),
         url('madtype_-_variable-blackitalic-webfont.svg#variable_black_italicitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'variable_boldregular';
    src: url('madtype_-_variable-bold-webfont.eot');
    src: url('madtype_-_variable-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('madtype_-_variable-bold-webfont.woff') format('woff'),
         url('madtype_-_variable-bold-webfont.ttf') format('truetype'),
         url('madtype_-_variable-bold-webfont.svg#variable_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'variable_bold_italicitalic';
    src: url('madtype_-_variable-bolditalic-webfont.eot');
    src: url('madtype_-_variable-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('madtype_-_variable-bolditalic-webfont.woff') format('woff'),
         url('madtype_-_variable-bolditalic-webfont.ttf') format('truetype'),
         url('madtype_-_variable-bolditalic-webfont.svg#variable_bold_italicitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'variable_italicitalic';
    src: url('madtype_-_variable-italic-webfont.eot');
    src: url('madtype_-_variable-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('madtype_-_variable-italic-webfont.woff') format('woff'),
         url('madtype_-_variable-italic-webfont.ttf') format('truetype'),
         url('madtype_-_variable-italic-webfont.svg#variable_italicitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'variable_lightregular';
    src: url('madtype_-_variable-light-webfont.eot');
    src: url('madtype_-_variable-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('madtype_-_variable-light-webfont.woff') format('woff'),
         url('madtype_-_variable-light-webfont.ttf') format('truetype'),
         url('madtype_-_variable-light-webfont.svg#variable_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'variable_light_italicitalic';
    src: url('madtype_-_variable-lightitalic-webfont.eot');
    src: url('madtype_-_variable-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('madtype_-_variable-lightitalic-webfont.woff') format('woff'),
         url('madtype_-_variable-lightitalic-webfont.ttf') format('truetype'),
         url('madtype_-_variable-lightitalic-webfont.svg#variable_light_italicitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'variable_ultralightregular';
    src: url('madtype_-_variable-ultralight-webfont.eot');
    src: url('madtype_-_variable-ultralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('madtype_-_variable-ultralight-webfont.woff') format('woff'),
         url('madtype_-_variable-ultralight-webfont.ttf') format('truetype'),
         url('madtype_-_variable-ultralight-webfont.svg#variable_ultralightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'variable_ultralight_italicIt';
    src: url('madtype_-_variable-ultralightitalic-webfont.eot');
    src: url('madtype_-_variable-ultralightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('madtype_-_variable-ultralightitalic-webfont.woff') format('woff'),
         url('madtype_-_variable-ultralightitalic-webfont.ttf') format('truetype'),
         url('madtype_-_variable-ultralightitalic-webfont.svg#variable_ultralight_italicIt') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'NimbusSanNov-SemBol';
    src: url('23455D_0_0.eot');
    src: url('23455D_0_0.eot?#iefix') format('embedded-opentype'),
         url('23455D_0_0.woff') format('woff'),
         url('23455D_0_0.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
 
@font-face {
    font-family: 'NimbusSanNov-Reg';
    src: url('23455D_1_0.eot');
    src: url('23455D_1_0.eot?#iefix') format('embedded-opentype'),
    url('23455D_1_0.woff') format('woff'),
    url('23455D_1_0.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
  
@font-face {
    font-family: 'NimbusSanNov-Bol';
    src: url('23455D_2_0.eot');
    src: url('23455D_2_0.eot?#iefix') format('embedded-opentype'),
         url('23455D_2_0.woff') format('woff'),
         url('23455D_2_0.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}